/* TOUR DE FRANCE YELLOW */
/*
body{background:url(/skin1/css_img/genre_tdf.jpg) center top repeat-x !important}
.mainContent{background:url(/skin1/css_img/marquee_shadow_fade.png) center top repeat-x !important}
*/


body{background:#f2f2f2 url(/skin1/css_img/road.jpg) center 30px no-repeat;color:#333;margin:0;padding:0;border:0;font:12px "Arial",sans-serif}


/* MAIN PAGE LAYOUT */
.mainContent{margin:0 auto;width:1100px;position:relative;background:url(/skin1/css_img/marquee_shadow.png) center top repeat-x}
#stabs ul{list-style:none;background:#eee url(/skin1/css_img/stabs.png) top left no-repeat;line-height:34px;height:34px;margin:0;padding:0 10px 0 150px}
#stabs ul li{display:inline}
#stabs ul li a{display:block;float:left;text-align:center;color:black;text-decoration:none;font-weight:bold;margin:0;padding:0 5px}
#stabs ul li:hover>a{color:#d61111}
#stabs ul li a.current{color:white;background:#1a1a1a;margin:2px 0 -2px;border-radius:5px 5px 0 0}
#stabs ul li:hover>a.current{color:#d61111}
.sLc{width:200px;float:left;margin-top:5px;background:white}
.sCc{width:840px;padding:20px;float:left;background:rgba(242,242,242,.7);min-height:500px}
.sSCb{position:absolute;top:0;right:20px;width:200px;height:105px;background:rgba(255,255,255,.8);text-align:center;background:white}

.sRc{float:left;width:200px;margin-top:-30px;background:white}

#footer{clear:both}

/* HEADER STYLING */
.mastHead{background:transparent;padding-top:105px}
.txInfo{width:132px;height:127px;background:url(/skin1/css_img/cc_logo.png);position:absolute;top:5px;left:10px;z-index:100;cursor:pointer;}

#divMenu{display:none}

.DialogTitleOpen,.DialogTitle,.sLcMt,#related{background:#1a1a1a;color:white;padding:0 10px;line-height:2em;font-size:9pt;font-weight:bold;line-height:30px;margin:0;}
.DialogTitleOpen{background:transparent;font-size:2em;line-height:1.5em;border-bottom:5px solid #222;color:#222;padding:0}
.sLcMt{background:#1a1a1a;font-size:11px;font-weight:normal}
.DialogTitle,#related{background:transparent;color:#1a1a1a;font-size:15px;line-height:30px;text-transform:uppercase;font-weight:bold;padding-top:0}
.DialogTitle:before,#related:before{content:'';display:block;height:10px;background:#000 url(/skin1/css_img/texture-default.png) repeat 0 0}
#related{clear:both}

.sRc table{width:100%;border-spacing:0;border-collapse:collapse}
.xBsp{clear:both}

.xSb{position:absolute;top:62px;right:237px}
.xSb form select,.xSb form input[type=text]{width:200px}
a.NavigationPath{color:black;text-decoration:none}
a.NavigationPath:hover{color:#d61111;text-decoration:underline}

/* FOOTER > MENU STYLES */
.sLcMtt a{color:white}

#categories,#categories ul{margin:0;padding:0 0 0 20px}
#categories li{list-style-image:url(/skin1/css_img/li.gif)}
#categories li.sel>a{color:#d61111}

#footer{margin:40px 0 20px;padding:10px 0;list-style:none;height:30px;line-height:30px}
#footer li{display:inline;margin:0;padding:0;list-style:none}
#footer a{display:block;background:#eee;color:#888;text-decoration:none;float:left;padding:0;width:25%;text-align:center}
#footer a:hover{background:#ccc;color:#666}

/* PRODUCT PREVIEW */
#products{margin:0;padding:0;list-style:none}
#products li{padding:5px;margin:10px 0px 10px 10px;list-style:none;float:left;width:260px;box-shadow:0 2px 9px rgba(0,0,0,.3);background:white;position:relative}
#products .blurb{height:166px;margin-top:4em;overflow:hidden}
#products h3{margin:0;color:white;font-size:15px;line-height:17px;text-transform:uppercase;position:absolute;top:0;left:0;right:0;text-shadow:0 1px 2px black}
#products h3 a{color:inherit;display:block;padding:5px 10px;height:34px;background:#222;background:rgba(0,0,0,.9)}
#products h3 a:hover{text-decoration:none;background:#d60001;opacity:.8;}
#products .thumb{width:150px;height:200px;margin:44px 0 10px 5px;float:right;border:0;}
#products img{border:0}
#products li table{clear:both}
.buttons{clear:both;text-align:right;margin-top:10px}
.price{text-align:center;}
.buynow{display:block;display:inline-block;width:77px;height:21px;background:transparent url(/skin1/css_img/buy_now.gif);text-indent:-1000px;color:transparent !important;position:relative;top:-4px}
.addtocart{display:block;display:inline-block;width:110px;height:21px;margin:1px 0 0;line-height:21px;font-size:15px;background:transparent url(/skin1/css_img/add_to_cart.png) center top no-repeat;text-indent:-10000px;color:white;text-align:center;position:relative;top:-3px;text-shadow:0 -1px 2px rgba(0,0,0,.3)}
.addtocart:hover{margin:0 0 1px;border-radius:10px;box-shadow:0 1px 3px rgba(0,0,0,.7)}
.addtocart:active{}


/* PAGINATION */
.pagination{margin:10px 0;padding:0;list-style:none;text-align:center;clear:both}
.pagination li{margin:0;padding:0 5px;list-style:none;display:inline}
.pagination li.sel{color:#d61111}
.pagination li a{text-decoration:underline}


/* PRODUCT VIEW */
#product img{border:0}
.full_thumb{float:right;width:450px;margin:0 0 10px 10px;text-align:center;background:white}
.full_thumb .lge_img img{width:450px;height:600px}
#product select{width:auto}


/* BEST SELLERS, RELATED AND RECOMMENDED */
.pro{margin:0;padding:0;list-style:none;clear:both}
.pro li{clear:both;margin:0 0 20px;padding:0}
.pro img{border:0}
.pro .price a{color:#d61111;font-weight:bold}
.pro .price{height:110px}
.pro.float li{float:left;clear:none;width:120px;margin-right:10px}
.pro.float li:nth-child(5n+1){clear:left}
.pro.float .price{height:auto}


/* LOGIN LINKS */
ul.red{padding:0 0 0 20px}
ul.red li{list-style-image:url(/skin1/css_img/li.gif)}


/* CART AND CHECKOUT */
/* Icons from http://www.inmotionhosting.com/support/resources/icons/ecommerce-shopping-cart-icon-pack CC BY 3.0 */
.sSCb h2{text-align:left;background:transparent url(/skin1/css_img/cart.png) 20px 10px no-repeat;background-size: 80px auto;margin: 0;padding: 20px 0 17px 110px}
.sSCb h2.empty{background:transparent url(/skin1/css_img/cart_empty.png) 20px 10px no-repeat}
.sSCb p{margin:0}
#fast_lane_checkout #tabs{height:30px;margin:0;padding:0 200px;list-style:none;background:#1a1a1a;line-height:30px}
#fast_lane_checkout #tabs li.sel{background:#d61111}
#fast_lane_checkout #tabs li{margin:0 45px;padding:5px 25px;list-style:none;display:inline;color:white;font-weight:bold;background:#555}
#fast_lane_checkout #tabs li a{color:white}
#fast_lane_checkout #stabs li a{float:right}
.sFLCm{background:white;min-height:600px}
#checkout_form{margin:0 auto;width:660px}


/* GENERAL LINK COLOUR AND STYLE */
a{color:black;text-decoration:none}
a:hover{color:#d61111;text-decoration:underline}
.nextaction{color:white;background:#d61111;padding:2px 5px;text-decoration:none;border:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;}
.nextaction:hover{color:white;background:#a00000;text-decoration:none}
.altaction{color:#d61111;background:transparent;padding:2px 0;text-decoration:underline}
.altaction:hover{color:#a00000;text-decoration:none}

/* FOOTER SITEMAP */
#sitemap {
clear: both;
padding: 0;
list-style: none;
font-size: 10pt;
margin: 10px 0;
color: #555;
-moz-column-count: 4;
-webkit-column-count: 4;
-ms-column-count: 4;
column-count: 4;
}
#sitemap>li {
margin: 10px;
list-style: none;
-moz-column-break-inside: avoid;
-webkit-column-break-inside: avoid;
-ms-column-break-inside: avoid;
column-break-inside: avoid;
}
#sitemap a {
text-decoration: none;
font-weight: bold;
}
#sitemap li ul {
	margin: 5px 0;
	padding: 0;
	list-style: none;
}
#sitemap li li a {
font-weight: normal;
}
#sitemap li li a:hover {
	color: #D61111;
	text-decoration: underline;
}
#sitemap li li a:before {
	content: '>';
	color: #D61111;
	float: left;
	width: 20px;
}

#products>li:nth-child(3n+1) {
	clear: left;
	margin-left: 0;
}

#speedbar {
	position: relative;
	z-index: 99;
}
#speedbar>li {
}
#speedbar ul {
	display: none;
	position: absolute;
	top: 34px;
	left: 0;
	width: 1080px;
	background: rgba(0,0,0,.9);
	height: auto;
	padding: 0 10px;
}
#speedbar ul li a {
	color: white;
	font-weight: normal;
	padding: 0 10px;
	width: 22%;
	text-align: left;
}
#speedbar .desc {
	display: none;
}
#speedbar li:hover ul {
	display: block !important;
}
#speedbar li.active ul {
	display: block;
}
#speedbar:hover li.active ul {
	display: none;
}

.sRc .DialogBox p,
.sRc .DialogBox table,
#news_subscribe p,
.sRc ul.pro li{
	margin: 10px;
}
.sRc .DialogBox table table{
	margin: 0;
}

body div#gnav_wrapper{
	margin-bottom: 0;
}
